.anim {
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

body {
  background-color: black;
  background-image: url('mechanism-logo.jpg');
  background-size: 100% auto;
  background-attachment: fixed;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
}

#wrapper {
max-width: 1987px;
  margin: 0 auto;
  min-width: 300px;
}

h1, h2, h3, h4, h5, h6 {
color:white;
margin: 0;
padding: 0;
font-weight:normal;
}

a {
color:white;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.blackback {
  background-color: rgba(0,0,0,0.95);
  position: relative;
}

header {
  position: relative;
  margin-bottom: 10px;
  padding: 10px 13px;
}

.leftshadow {
position: absolute;
  left: 0;
  height: 100%;
  width: 10px;
  box-shadow: -2px 0 10px #ccc inset;
  top: 0;
  opacity: 0.4;
}

.rightshadow {
position: absolute;
  right: 0;
  height: 100%;
  width: 10px;
  box-shadow: 2px 0 10px #ccc inset;
  top: 0;
  opacity: 0.4;
}

#logo {
font-size:0;
}

#logo img {
max-width:100%;
}

#searchform {
  position: absolute;
  right: 30px;
  top: 37px;
}

#searchform form {
margin-bottom:10px;
}

#searchicon {
background-image: url('search.png');
  background-color: transparent;
  position: absolute;
  font-size: 0;
  border: none;
  line-height: 0;
  width: 20px;
  height: 20px;
  margin-left: -20px;
  background-size: 100% auto;
opacity:0.5;
}

#searchinput {
border-radius: 2px;
  border: none;
  padding: 3px;
}

#hamburger {
position: absolute;
  right: 31px;
  margin-top: -27px;
  width: 20px;
  height: 20px;
display:none;
cursor:pointer;
}

#hamburger div {
background-color: white;
  position: relative;
  width: 100%;
  height: 2px;
  margin-bottom: 4px;
}

#typein {
  right: -10px;
  position: absolute;
}

nav {
border:1px dotted #222;
position:relative;
}

nav a {
  color: white;
  padding: 10px 15px;
  display: inline-block;
  text-decoration: none;
  font-family: monospace;
  font-size: 15px;
  border-radius: 3px;
  font-family: roboto mono;
}

nav a:hover {
background-color:white;
color:black;
opacity:1 !important;
}

#rss {
  background-image: url('rss.png');
  background-color: transparent;
  position: absolute;
  font-size: 0;
  border: none;
  line-height: 0;
  width: 25px;
  height: 25px;
  background-size: 100% auto;
  opacity: 1;
  padding: 0;
  right: 15px;
  top: 7px;
}

#toplinks {
  border-top: 5px solid #333;
margin-bottom:10px;
overflow:hidden;
}

#toplinks .topblokk {
width: calc(49% - 15px);
  display: inline-block;
  vertical-align: top;
  color: #65ffff;
  padding-left: 15px;
  padding-top: 20px;
}

#toplinks .topline {
  font-size: 10px;
  margin-bottom: 1px;
  font-family: verdana;
}

#toplinks a {
text-decoration: none;
  color: #65ffff;
  font-weight: 700;
  font-size: 13px;
}

#toplinks a:hover {
color:white;
}

#friends a {
display:block;
}

.alignleft {
float:left;
}

.alignright {
float:right;
text-align:right;
}

.clear {
clear:both;
}

aside {
position:relative;
padding: 25px;
}

#leftside {
float: left;
  width: 250px;
}

.fluid #leftside, .fluid #rightside {
width: 250px;
}

#friends {
font-weight:bold;
}

.boldrow {
  padding-bottom: 25px;
  color: white;
}

.red {
color:#F90B0B;
}

.yellow {
color:#FFF800;
}

.green {
color:#00FE22;
}


#hardlinkbutton {
display: none;
  width: 80%;
  margin: 0 auto;
  padding: 5px 10px;
  border-radius: 5px;
  color: white;
  text-align: center;
  background-color: #444;
  text-transform: uppercase;
text-decoration:none;
cursor:pointer;
max-width:250px;
box-shadow: 2px 2px 3px rgba(255,255,255,0.2) inset;
}

#hardlinkbutton .hide {
display:none;
}

#hardlinkbutton:hover {
background-color:white;
color:black;
}

.longlinks {
padding:20px 0;
}

#mainpagetrades {
  margin: 0 0 20px;
}

#mainpagetrades .tradepic {
position:relative;
}

#mainpagetrades .tradepic img {
width:100%;
height:auto;
border-radius: 3px;
}

#mainpagetrades .pictxt {
position: absolute;
  bottom: 4px;
  left: 0px;
  background-color: rgba(0,0,0,0.5);
  width: calc(100% - 10px);
  padding: 5px;
  font-size: 14px;
  color: #ddd;
}

#mainpagetrades tr, #mainpagetrades .staticpic {
display:inline-table;
width:100%;
}

#referrers {
margin-bottom:20px;
}

#referrers .title {
display: block;
  margin-bottom: 10px;
  font-size: 19px;
  color: #FFF800;
border:none;
text-transform:capitalize;
}

#referrers .title:hover {
background-color:black;
  color: #FFF800;
}

#referrers a {
  color: #aaa;
  text-decoration: none;
  margin-bottom: 6px;
  display: inline-block;
  padding: 0 4px;
  border: 1px solid #aaa;
  font-size: 13px;
  text-transform: uppercase;
}

#referrers a:hover {
color:#000;
background-color:#eee;
}

#referrers .allreferrers {
text-align:right;
}

.threepoint {
display: inline;
  padding-left: 5px;
  color: #aaa;
}

.point {
color: #AAA;
  width: 4px;
  height: 4px;
  background-color: #888;
  display: inline-block;
  margin: 2px 2px 2px 5px;
  border-radius: 50%;
}

.vert {
text-align:center;
}


section {
width: calc(80% - 300px);
  float: left;
  padding: 25px 0px;
  position:relative;
}

.picsize section {
width:calc(100% - 600px);
}

.fluid section {
width:calc(100% - 600px);
}

#prevnext {
text-align:center;
}

#prevnext a {
padding: 5px 30px;
  display: inline-block;
  text-decoration: none;
  border: 1px solid #666;
  border-radius: 3px;
  margin-bottom: 10px;
  color: #fff;
}

#prevnext a:hover {
color:black;
background-color:white;
}

#prev {
float:left;
}

#next {
float:right;
}

#picture {
width:auto;
text-align:center;
}

#picture img {
margin: 0 auto;
width: 100%;
max-width:1200px;
}

table, tbody, td {
display:block;
  border-spacing: 0;
  vertical-align:top;
  width:100%;
}

section tr {
  display: inline-block;
  width: 16.66%;
}

section table, section tr, section td, aside table {
font-size:0;
}

section td img, aside td img {
  width: calc(100% - 8px);
  height: auto;
  margin-bottom: 4px;
  border-radius: 3px;
}

td a {
display: block;
  font-size: 12px;
  padding-bottom: 5px;
  color: #65ffff;
  text-decoration: none;
}

section a:hover {
color:white;
}

#paginate {
border-top: 1px solid #333;
  border-bottom: 5px solid #333;
  margin-top: 10px;
}

#paginate, #paginate td {
width:100%;
}

#paginate a {
  display: inline-block;
  margin-right: 12px;
  font-size: 16px;
  padding-top: 5px;
padding-bottom: 5px;
  color: #65ffff;
  text-decoration: none;  
}

#paginate a:hover {
color:white;
}

#letters {
margin-bottom: 20px;
}

#letters a {
padding: 7px;
  text-decoration: none;
  display: inline-block;
  color: black;
  background-color: #F90B07;
  border-radius: 2px;
  font-weight: bold;
  margin-bottom: 4px;
}

#letters a:hover {
background-color:#fff;
}

#models td a {
  font-size: 14px;
  padding:0;
}

#morebabes {
  margin-top: 1.4em;
}

#morebabes a {
color: #666;
text-decoration: none;
}

#morebabes a:hover {
color:#eee;
}

#hits {
color:#888;
}

#hits .title {
display: block;
  margin-bottom: 10px;
  font-size: 19px;
  color: #FFF;
position:relative;
}

.hitxt {
font-size:14px;
}

#hits .partner {
  border-bottom: 1px solid #333;
  padding: 4px;
  position: relative;
}

#hits .partner:hover {
background-color:#222;
}

#hits .partner a {
  color: #65ffff;
  margin-bottom: 0px;
  text-decoration: none;
}

#hits .partner a:hover {
color:white;
}

#hits .hits {
  position: absolute;
  width: 33%;
  top: 5px;
  right: 0;
  background-color: #000;
  max-width: 120px;
}

#hits .inhit {
  position: absolute;
  text-align: right;
  width: 30%;
}

#hits .outhit {
position: absolute;
  right: 5px;
  text-align: right;
}

#contactus form {
color:red;
}

#contactus .title {
display: block;
  font-size: 19px;
  color: #fff;
  margin-bottom: 10px;
  text-decoration: none;
}

#contactus select {
  margin-bottom: 10px;
  display: block;
  margin-top: 5px;
}

#contactus .formline {
  color: #65ffff;
  position: relative;
  display: block;
  padding: 5px 5px 5px 15px;
  border-bottom: 1px solid #333;
  height: 17px;
}

#contactus .formline input {
position: absolute;
  right: 0;
  top: -1px;
  width: calc(100% - 130px);
  background-color: #000;
  border: 1px solid #444;
  height: 29px;
  border-right: 0;
  color: white;
  padding: 0 10px;
}

#contactus input:focus {
z-index:100;
background-color:#111;
}

#contactus .formline input:hover {
background-color:#333;
}

#contactus .formblock {
  color: #65ffff;
  position: relative;
  display: block;
  padding: 5px 5px 5px 15px;
  border-bottom: 1px solid #333;
}

#contactus textarea {
width: calc(100% - 20px);
  height: 150px;
  max-width: 100%;
  margin: 0px;
  max-height: 500px;
  padding: 10px;
}

#send {
margin: 10px 15px 0;
  padding: 5px 45px;
  background-color: #000;
  border: 1px solid #333;
  color: #65ffff;
  text-transform: capitalize;
  cursor: pointer;
}

#send:hover {
background-color:#333;
}

.chat img {
width:100%;
}

#gallery .title {
display: block;
  margin-bottom: 10px;
  font-size: 19px;
  color: #fff;
  border: none;
  text-transform: capitalize;
  text-decoration: none;
}

.banner {
text-align: center;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  padding: 20px 0;
}

.banner a {
color:white;
text-decoration:none;
}

.banner img {
border-radius: 3px;
  max-width: 100%;
  padding-bottom: 10px;
}

.horbanner {
text-align: center;
margin-top: 10px;
perspective:1000px;
-webkit-perspective:1000px;
-moz-perspective:1000px;
-o-perspective:1000px;
perspective-origin:top center;
-webkit-perspective-origin:top center;
-moz-perspective-origin:top center;
-o-perspective-origin:top center;
  overflow: hidden;
}

.hor {
display: inline-block;
  vertical-align: top;
  max-height: 270px;
}

.partnerposts {
padding-top:20px;
}

#plugz {
width:100%;
}

#plugz div {
width: 100% !important;
  overflow: visible !important;
  display: inline-block !important;
  height: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
}

#plugz img {
width: 100% !important;
}

#rightside {
  float: right;
  width: calc(20% - 50px);
}

.picsize #rightside {
width:250px;
}

#tags {
margin-bottom: 40px;
text-align: left;
color: #888;
}

#tags a {
color: #FFF800;
padding-right: 3px;
}

.smallfont {
font-size:12px;
}

.middlefont {
font-size:16px;
}

.largefont {
font-size:22px;
}

#owngalleries {
margin-bottom: 40px;
  color: #555;
  text-align: left;
}

#owngalleries .title {
display: block;
  font-size: 19px;
  color: #fff;
  margin-bottom: 10px;
  text-decoration: none;
}

#owngalleries .title:hover {
text-decoration:none;
}

#owngalleries a {
  color: #fff;
  text-decoration: none;
}

#owngalleries a:hover {
  text-decoration: underline;
}

#affiliates .title {
display: block;
  margin-bottom: 10px;
  font-size: 19px;
  color: #FFF800;
border:none;
}

#affiliates a {
  color: #aaa;
  text-decoration: none;
  margin-bottom: 6px;
  display: inline-block;
  padding: 0 4px;
  border: 1px solid #aaa;
  font-size: 13px;
  text-transform: uppercase;
}

#affiliates a:hover {
color:#000;
background-color:#eee;
}



footer {
width: calc(100% - 50px);
  padding: 25px;
  margin-top: 10px;
}

#stats {
  width: auto;
  display: inline-block;
  margin: 0 auto;
  text-align: center;
  border-right: 1px solid #444;
}

.stat {
display: block;
  vertical-align: middle;
  padding: 5px 20px 5px 10px;
}

#disclaimer {
  display: inline-block;
  color: #ccc;
  width: calc(100% - 130px);
  padding-left: 20px;
  vertical-align: top;
}

#copyright {
font-size: 12px;
  padding-top: 10px;
  opacity: 0.7;
}

@media screen and (max-width: 1930px) {

section tr {
  display: inline-block;
  width: 20%;
}

}

@media screen and (max-width: 1840px) {
.hor:last-child {
display:none;
}

}

@media screen and (max-width: 1560px) {
.hor:nth-child(3) {
display:none;
}

.picsize section {
  width: calc(80% - 300px);
}

.picsize #rightside {
  width: calc(20% - 50px);
}

}


@media screen and (max-width: 1440px) {
section tr {
  width: 25%;
}

.fluid #leftside, .fluid #rightside {
width: calc(21% - 50px);
}

.fluid section {
width:58%;
}

@media screen and (max-width: 1240px) {
section tr {
  width: 33%
}

.picsize section tr {
width:25%;
}

.picsize #rightside {
width: calc(100% - 325px) !important;
  padding-left: 0;
}

.picsize #rightside tr {
width:25%;
}

.fluid section {
width:50%;
}

.picsize section {
width: calc(100% - 320px);
}

.picsize #rightside {
width:100%;
}

.fluid #leftside, .fluid #rightside {
width: calc(25% - 50px);
}


}

@media screen and (max-width: 1040px) {
#rightside {
width:calc(100% - 50px);
}

section {
width: calc(100% - 325px);
padding-right: 25px;
}

.picsize section {
width: calc(100% - 330px);
}

.fluid section {
width:40%;
padding-right:0;
}

.fluid section tr {
  width: 50%;
}

.fluid #leftside, .fluid #rightside {
width: calc(30% - 50px);
}

#tags, #owngalleries {
text-align:center;
}

#affiliates {
text-align:center;
}

}

@media screen and (max-width: 980px) {
.picsize #showcontent {
display:none;
}

.picsize #hardlinkbutton {
display:block;
}


.picsize #leftside, .picsize #rightside, .picsize section {
width: calc(100% - 50px) !important;
  padding-left: 25px;
  padding-bottom: 0;
}

.picsize section tr {
  width: 25%;
}

.picsize #mainpagetrades {
margin-top:20px;
}

.picsize #leftside tr {
  width: 25%;
}

.picsize #mainpagetrades img {
width: calc(100% - 8px);
}

}


@media screen and (max-width: 820px) {
#searchform {
top:70px;
}

#typein {
display:none;
}

section tr {
  width: 50%;
}

}

@media screen and (max-width: 740px) {
nav a {
  padding: 10px;
}

section {
padding-left:25px;
padding-top:0;
}

.picsize section {
padding-top:20px;
}

#leftside, section{
width:calc(100% - 50px);
}

.fluid #leftside {
width: calc(35% - 50px);
}

.fluid section {
  width: calc(65% - 25px);
padding-top:25px;
padding-left:0;
}

.fluid section tr {
  width: 33%;
}

.fluid #rightside {
width: calc(65% - 25px);
  padding-left: 0;
}

.fluid #rightside #mainpagetrades tr {
width: 33.33%;
}

.fluid #rightside #mainpagetrades tr img {
width: calc(100% - 8px);
}

#friends {
padding-top:20px;
}

#mainpagetrades {
  margin: 20px 0;
}

#mainpagetrades tr, #mainpagetrades .staticpic {
display:inline-table;
width:calc(50% - 2px);
}

.fluid #mainpagetrades {
  margin: 0;
  font-size:0;
}

.fluid #mainpagetrades tr {
width:100%;
}

#showcontent {
display:none
}

#hardlinkbutton {
display:block;
}

.fluid #hardlinkbutton {
display:none;
}

.fluid #showcontent {
display:block;
}

section tr {
  width: 33%;
}

#models td a {
  padding-bottom:5px
}

#letters {
text-align:center;
}

}

@media screen and (max-width: 680px) {
.hidebanner {
display:none;
}
}

@media screen and (max-width: 620px) {
nav a {
  padding: 10px 4px;
}
}

@media screen and (max-width: 550px) {
#searchform {
right:0;
  top: 0;
  width: 100%;
  position:relative;
}

#searchinput {
  width: calc(100% - 65px);
  margin: 0 10px;
}

#searchicon {
margin-left:-30px;
}

#hamburger {
display:block;
}

nav {
display:none;
}

nav a {
  padding: 10px 5px;
  display: block;
  text-align: center;
  border-bottom: 1px solid #444;
} 

section tr {
  width: 50%;
}

#paginate a {
  margin-right: 2px;
  font-size: 13px;
}

#stats {
  border-right: none;
}

#disclaimer {
  border-left: 1px solid #444;
}

#toplinks .topline {
    margin: 10px 0;
}

#affiliates a {
    margin: 5px;
    padding: 3px 8px;
}

#tags a {
    margin: 3px;
    vertical-align: middle;
    display: inline-block;
}

#owngalleries a {
    margin: 5px;
    line-height: 2em;
}

#paginate a {
    display: inline-block;
    margin: 3px;
}

}

@media screen and (max-width: 460px) {
.fluid section tr {
  width: 50%;
}

.horbanner {
  width: calc(100% + 15px);
  margin-left: -27px;
}

.horbanner .hor {
transform: translateZ(-400px);
-webkit-transform: translateZ(-400px);
-moz-transform: translateZ(-400px);
-o-transform: translateZ(-400px);
}

.picsize .horbanner .hor {
transform: none;
-webkit-transform: none;
-moz-transform: none;
-o-transform: none;
}

.picsize .horbanner {
  width: 100%;
  margin-left: 0;
}

.partnerposts {
margin-top: -150px;
}

.picsize #leftside tr, .picsize #rightside tr, .picsize section tr {
width:50%;
}

}

@media screen and (max-width: 320px) {
#toplinks .topblokk {
width: 100%;
}

.fluid #mainpagetrades {
  margin: 20px 0 0;
}

.fluid #showcontent {
display:none;
}

.fluid #hardlinkbutton {
display:block;
}

.fluid #leftside, .fluid section {
width:calc(100% - 50px);
padding-left:25px;
}

.fluid section {
padding-top:0;
}

.fluid #rightside {
  width: calc(100% - 50px);
}  
 
section tr {
  width: 100%;
}

#contactus .formline input {
width: calc(100% - 100px);
}

#disclaimer {
  width: 90%;
  margin-top: 15px;
}

}

